td img {display: block;}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	background-color: #EFEFEF;
}td img {display: block;}td img {display: block;}td img {display: block;}
a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #336699;
}
a:visited {
	color: #000000;
}
a:hover {
	color: #999999;
}
a:active {
	color: #336699;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-position: left;
	padding-top: 5px;
	padding-left: 15px;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	line-height: 14px;
	padding-bottom: 10px;
}
.thumbnailPadding {
	margin: 15px 15px 15px 15px;
	border: solid #CCCCCC 1px;
}
.contentHeader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #336699;
	background-position: left;
	padding-top: 5px;
	padding-left: 15px;
	text-align: left;
	vertical-align: top;
	padding-right: 15px;
	margin-bottom: -15px;
}
